{
  "@@locale": "is_IS",
  "settings": "Stillingar",
  "removeBannerAndPopupAds": "Fjarlægja banner og popup auglýsingar",
  "preference": "Val",
  "soundEffects": "Hljóðbrellur",
  "vibration": "Titringur",
  "theme": "Þema",
  "information": "Upplýsingar",
  "shareApp": "Deila app",
  "contactUs": "Hafa samband",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Persónuverndarstefna",
  "termsOfService": "Þjónustuskilmálar"
}